
body
{
  font-family: Helvetica,Arial, Helvetica, sans-serif;
  font-size: 10px;
  color: #000000;
  background-color: #FFFFFF;
  white-space: nowrap;
}

#header
{
  text-align: center;
}

#receiver
{
  position: absolute;
  left: 300px;
  top: 450px;
  text-align: left;
}

#receiver pre
{
  /* font-family: Helvetica,Arial, Helvetica, sans-serif; */
  text-align: left;
  font-size: 14px;
  font-weight: bold;
}